Subject: Re: Restricted websites
From: Subir Chakma <[email-masked]>
To: india <[email-masked]>
Date: Mon, 3 Aug 2015 15:07:02 +0530 (IST)

Guys! 

I'm still waiting and list is not much. 

Did you manage to check all related websites to your processes? 

Send me the URL if any site is still inaccessible. Thank you 

From: "Ahmed Mohd" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, August 3, 2015 1:49:27 PM 
Subject: Re: Restricted websites 

www.wikipedia.com 

From: "Mohd Ahmed" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, August 3, 2015 1:05:12 PM 
Subject: Re: Restricted websites 

www.paypal.com 
Because sometimes we need to guide the customer what option he has to select for making the payment to us and etc. 

From: "Mohd Ahmed" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, August 2, 2015 3:35:03 PM 
Subject: Re: Restricted websites 

http://www.dhlegypt.com/en/contact_center/contact_express.html 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, August 2, 2015 3:07:40 PM 
Subject: Restricted websites 

Hello, 

I need list of all websites that you require to manage your processes but cannot access. I'll have them unblocked soonest I can 

Regards, 
Subir